/* 
Vytvorilo Vision Design 
Postavené na našom vlastnom frameworku Responsee
*/
*, :after, :before {
    box-sizing: border-box;
}
html {
  font-size: 16px;
}

body {
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  background-color: #fff;  
  background-image: url("/wp-content/themes/bibiana/img/pozadie.jpg");
  background-position: left;
  background-size: 32% 100%;
  background-repeat: repeat-y;
}
b, strong {
  font-weight: 600;
}
p {
  margin-bottom: 20px;
} 
  margin-bottom: 40px;
a:link {
  text-decoration: underline;
} 
a, p, input, textarea {
  font-size: 1rem;
  color: #222;
  font-family: "Work Sans", sans-serif;
} 
nav {
    background: none;
}
.logo img {
  max-width: 237px;
}
.pozadie-biele {
    background: #fff;
}
.pozadie-modre {
    background: linear-gradient(to right, #58cadd 0%, #1e7cce 100%);
}
#vrchna-lista {
    padding: 15px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    text-align: right;
}
.social {
  display: inline-block;
  margin-right: 28px;
  text-transform: uppercase;
}
.social a {
  color: #333;
  font-size: 0.9rem;
  margin-left: 11px;
  font-weight: 500;
}
.social a:hover {
  text-decoration: underline;
}
.vyber-jazykov {
    position: relative;
    display: inline-block;
    margin-left: 30px;
}
.zobrazit-jazykove-menu {
  border: 1px solid #222;
  background: none;
  padding: 6px 8px;
  border-radius: 20px;
  font-size: 0.9rem;
  font-weight: 400;
  font-family: "work sans", sans-serif;
  cursor: pointer;  
  transition: 0.2s ease-in;
}
.zobrazit-jazykove-menu:hover {
  background: #f5f5f5;
}
.vyber-jazykov ul {   
    display: none;
    opacity: 0;
    transition: 0.2s ease-in;
    border-radius: 20px;
}
.otvorene-jazyky li {
  list-style: none;
  line-height: 2rem;
}
.otvorene-jazyky li a {
  font-size: 0.9rem;
  color: #222;
  text-decoration: none!important;
}

.otvorene-jazyky li.active-item a, .otvorene-jazyky li a:hover {
  font-weight: 600;
}

.vyber-jazykov ul.otvorene-jazyky {
    opacity: 1;
    display: block;
}
.velkost-fontu {
  background: no-repeat;
  border: 0;
  font-weight: 600;
  font-family: "work sans", sans-serif;
  font-size: 0.9rem;
  cursor: pointer;
}
.velkost-fontu.zvacsit {
  background: no-repeat;
  border: 0;
  font-weight: 600;
  font-family: "work sans", sans-serif;
  font-size: 1.3rem;
}
.vyber-jazykov ul {
      position: absolute;
      right: 0;
      background: #fff;
      padding: 15px 8px;
      text-align: center;
      z-index: 2;
      box-shadow: 0 4px 10px rgba(0,0,0,.17);
    -webkit-box-shadow: 0 4px 10px rgba(0,0,0,.17);
    -moz-box-shadow: 0 4px 10px rgba(0,0,0,.17);
}
@media only screen and (min-width: 769px) {
    #mega-menu-wrap-hlavne-menu {
        background: none;
        float: right;
        margin-top: 6px;
    }
    #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
        background: none;
        border-bottom: 2px solid #222;
        color: #222;
    }
    footer #mega-menu-wrap-footer-menu {
      background: none;
    }
    #mega-menu-wrap-hlavne-menu #mega-menu-hlavne-menu > li.mega-menu-item > a.mega-menu-link {
      line-height: 70px!important;
      height: 70px!important;
      padding: 0 20px!important;
      color: #222;
      text-align: center!important;
      font-size: 1.1rem!important;
      font-weight: 500!important;
  }
  #mega-menu-wrap-footer-menu #mega-menu-footer-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-footer-menu #mega-menu-footer-menu > li.mega-menu-item > a.mega-menu-link:focus {
    background: none;
    color: #222;
    font-weight: normal;
    text-decoration: underline;
    border-color: #fff;
  }
  #mega-menu-wrap-footer-menu #mega-menu-footer-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 1.7;
    height: auto;
    padding: 0;
    vertical-align: top;
    width: auto;
    display: block;
    color: #222;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    background: rgba(0, 0, 0, 0);
    border: 0;
    border-radius: 0;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    outline: none;
  }
  #mega-menu-wrap-footer-menu #mega-menu-footer-menu > li.mega-menu-item {
    display: block;;
  }
}



#top-uvod {
  padding: 100px 0;
}
#top-uvod h2 {
  font-size: 51px;
  line-height: 57px;
  letter-spacing: -3px;
  font-weight: 500;
  color: #444;
  margin-bottom: 40px;
}
a.citat-viac {
  color: #222;
  text-underline-offset: ;
  text-decoration: none;
  font-weight: 500;
  font-size: 1.2rem;
  margin-top: ;
}
a.citat-viac i {
  color: #222;
  font-size: 1.3rem;
  position: relative;
  top: 4px;
  margin-left: 0;
    transition: 0.2s ease-in;
}
a.citat-viac:hover i {
  margin-left: 5px;
}
.owl-theme .owl-nav {
  margin-top: 20px;
  text-align: left;
}
.owl-theme .owl-nav [class*="owl-"] {
  margin: 0 10px 0 0 !important;
  padding: 0!important;
  border-radius: 0!important;
  font-family: "sli"!important;
  width: 30px!important;
  height: 30px!important;
  line-height: 29px!important;
  background: none!important;
  color: #222!important;
  border: 1px solid #222 !important;
  text-align: center;
}
.owl-dots {
  position: absolute;
  top: -31px;
}
.owl-theme .owl-dots .owl-dot span {
  width: 6px;
  height: 6px;
  margin: 3px 10px 3px 0;
  background: #222;
  position: relative;
  top: -4px;
}
.owl-theme .owl-dots .owl-dot.active span {
  background: #222;
  width: 10px;
  height: 10px;
  margin: 5px 8px 5px 0;
  top: 0;
}
.obsah {
  border-bottom: 1px solid #e5e5e5;
  padding: 80px 0;
}
#nadpis-uvod h1, #nadpis-uvod h2 {
  font-weight: 500;
  font-size: 57px;
  line-height: 57px;
  letter-spacing: -2px;
  margin-bottom: 29px;
  background-image: linear-gradient(to right, #58cadd 0%, #1e7cce 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.otvaracie-hodiny {
  border: 2px solid #222;
  padding: 30px 40px 30px 40px;
}
.otvaracie-hodiny strong {
  width: 160px;
  display: inline-block;
}
.otvaracie-hodiny h4 {
  font-size: 30px;
  margin-bottom: 19px;
  margin-top: 0;
  color: #444;
  letter-spacing: -1px;
}
.otvaracie-hodiny i {
  color: #444;
  position: relative;
  top: 4px;
  margin-right: 5px;
}
.otvaracie-hodiny p {
  margin-bottom: 0;
  font-size: 1.1rem;
}
.sekcie-uvod h2 {
  font-size: 57px;
  font-weight: 500;
  color: #444;
  letter-spacing: -2px;
  margin-bottom: 60px;
  max-width: 500px;
  display: inline-block;
}
.text-novinky h3 {
  font-weight: 500;
  letter-spacing: -1px;
}
.text-novinky {
  padding: 30px;
}
.obsah-nahladu-vystavy {
  background: #f5f5f5;
}
p.datum-vystavy {
  color: #1e7cce !important;
  font-weight: 600;
  margin-bottom: 0;
}
p.miesto-konania {
  color: #1e7cce !important;
}
a.vsetky-button {
  border: 1px solid #222;
  background: none;
  padding: 8px 14px;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: 400;
  cursor: pointer;
  color: #222;
  float: right;
  margin-top: 30px;
}
a.vsetky-button {
  border: 1px solid #222;
  background: none;
  padding: 9px 14px;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: 400;
  cursor: pointer;
  color: #222;
  margin-top: 30px;  
  transition: 0.2s ease-in;
}
a.vsetky-button:hover {
  background: #f5f5f5;
}
#newsletter {
  padding: 60px 0;
}
#newsletter input.wpcf7-email {
  padding: 13px;
  margin-right: 0;
  width: 100%;
  background: none;
  border: solid #fff 1px;
  color: #fff;
}
#newsletter input.wpcf7-submit {
  background: #fff;
  border: 0;
  font-family: work sans;
  font-size: 1rem;
  padding: 14px;
  color: #1e7cce;
  margin: 0;
  position: relative;
  z-index: 10;
  width: 100px;
}
#newsletter p, #newsletter h3 {
  color: #fff;
}
#newsletter h3 {
  font-weight: 500;
}
#newsletter label {
  padding-top: 15px;
  display: block;
}
.wpcf7-list-item.first.last {
  margin: 0;
}
.suhlas-info {
  font-size: 0.8rem;
  line-height: 1.1rem;
}
.aktualita h3 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
}
.aktualita {
  margin-bottom: 60px;
}
#novinky-aktuality .l-6:nth-last-child(-n + 2) .aktualita {  
  margin-bottom: 0;
}
footer .otvaracie-hodiny {
  border: 0;
  padding: 0;
}
footer .otvaracie-hodiny p {
  margin-bottom: 20px;
  font-size: 1rem;
}
footer {
  background: #f5f5f5;
}
.footer-vrch, .footer-spodok {
  padding: 60px 0;
  border-bottom: 1px solid #e5e5e5;
}
footer h3 {
  letter-spacing: -1px;
  font-weight: 500;
  margin-bottom: 20px;
}
.footer-spodok a {
  line-height: 1.7;
  color: #222;
}
.footer-spodok a:hover {
  text-decoration: underline;
}
.footer-copyright {
  padding: 60px;
  background: #fff;
}
.footer-copyright img {
  max-width: 300px;
  margin-bottom: 28px;
}
.zaba {
  position: absolute;
  right: 0;
  width: 130px;
  top: 103px;
}
.srnka {
  height: 180px;
  margin-top: -180px;
}

#top-uvod.uvod2 {
  padding: 200px 0;
  margin-top: 16px;
  background: url("/wp-content/themes/bibiana/img/uvod2.jpg");
  background-size: cover;
}
#top-uvod.uvod2 h1 {
  color: #fff;
  font-size: 100px;
  max-width: 950px;
  font-weight: 300;
  line-height: 88px;
  letter-spacing: -3px;
}
